
$grid-breakpoints: (
    sm: 320px,
    md: 481px,
    lg: 992px,
);

$background-color: (rgba(0, 0, 0, 0.0001));
$rimary-color: (#FFFFFF);
$secondary-color: (#848E97);
$section-title-content-color: (#635C73);
$first-paragraph-content-color: (#323232);
$last-paragraph-content-color: (#A291A5);
$background-btn: (#E5E5E5);
$color-active-card: (#463048);
$desktop-background-content: (#F4F4F4);

